%define upstream_name	SVN-Notify-Config
%define upstream_version	0.0911

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 9

Summary:	Config-driven Subversion notification
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/SVN/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl(SVN::Notify)
BuildRequires:	perl(YAML)
BuildRequires:  perl(Module::Build)
BuildRequires:  perl(Test::Deep)
BuildRequires:  subversion
BuildArch:	noarch


%description
This module is a YAML-based configuration wrapper on SVN::Notify.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Build.PL installdirs=vendor
./Build

export LC_ALL=C

%install
./Build install destdir=%{buildroot}

%files
%doc Changes README META.yml
%{perl_vendorlib}/SVN
%{_mandir}/*/*

%changelog
* Thu Jul 13 2017 bb2 <bb2> - 0.91.100-9pclos2017
- rebuild against updates

